Subject: Re: [IPsec] Fwd: I-D Action:draft-hoffman-ikev2bis-03.txt

From: "Jean-Michel Combes" <[email-masked]>
Date: Tue, 4 Mar 2008 18:17:58 +0100

Hi,

I have two questions regarding this draft.

o Protocol ID field (section 3.10 - Protocol ID description)
Is it normal the sentence "For IKE_SA notifications, this field MUST
be one (1)" has been removed (in fact, this sentence has been removed
since the version -01 of the draft)?

o SPI field (section 3.10 - SPI Size description)
It is said that "For a notification concerning the IKE_SA, the SPI
Size MUST be zero.". Does it mean that the SPI MUST be empty too? Or
is it just a way to identify this is a notification concerning the
IKE_SA (and so the SPI field may be not empty) because, in this case,
there is no more assigned value for the Protocol ID field?

Thanks in advance.

Best regards.

JMC.

2008/2/25, Paul Hoffman <[email-masked]>:
> >A New Internet-Draft is available from the on-line Internet-Drafts
>  >directories.
>  >
>  >       Title           : Internet Key Exchange Protocol: IKEv2
>  >       Author(s)       : C. Kaufman, et al.
>  >       Filename        : draft-hoffman-ikev2bis-03.txt
>  >       Pages           : 129
>  >       Date            : 2008-02-25
>  >
>  >This document describes version 2 of the Internet Key Exchange (IKE)
>  >protocol.  It is a restatement of RFC 4306, and includes all of the
>  >clarifications from RFC 4718.
>  >
>  >A URL for this Internet-Draft is:
>  >http://www.ietf.org/internet-drafts/draft-hoffman-ikev2bis-03.txt
>
>  This version has a bunch of changes, some significant. Please read
>  the change log at the end of the document for a list.
>
>  We are always seeking comments, particularly from new IKEv2
>  developers (old developers are of course welcome to say what they
>  just discovered...).
>
>
>  --Paul Hoffman, Director
>  --VPN Consortium
>  _______________________________________________
>  IPsec mailing list
>  [email-masked]
>  http://www.ietf.org/mailman/listinfo/ipsec
>
_______________________________________________
IPsec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipsec